Subject: ND security, meeting at 12:15 in front of Grand Sierra D

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 12 Mar 2013 15:27:09 +0100

I will give a short, informal presentation for anyone interested in learning
about ND security while observing privacy (draft so called SSAS
http://tools.ietf.org/html/draft-rafiee-6man-ssas-04  ) . It will not take
more than 7- 10 minutes unless there are questions. This will take place
front of the Grand Sierra D (IETF lounge) at 12:15.  

Thanks

Hosnieh